Lavalite package that provides matrix_level management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/matrix_level`.

    "litecms/matrix_level": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\MatrixLevel\Providers\MatrixLevelServiceProvider::class,

And also add it to alias

    'MatrixLevel'  => Litecms\MatrixLevel\Facades\MatrixLevel::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\MatrixLevelTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\MatrixLevel\Providers\MatrixLevelServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\MatrixLevel\Providers\MatrixLevelServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\MatrixLevel\Providers\MatrixLevelServiceProvider" --tag="view"


## Usage


