<?php

return [
    /*
    |--------------------------------------------------------------------------
    | Language files for matrix_level in matrix_level package
    |--------------------------------------------------------------------------
    |
    | The following language lines are  for  matrix_level module in matrix_level package
    | and it is used by the template/view files in this module
    |
    */

    /**
     * Singlular and plural name of the module
     */
    'name'          => 'MatrixLevel',
    'names'         => 'MatrixLevels',
    
    /**
     * Singlular and plural name of the module
     */
    'title'         => [
        'main'  => 'MatrixLevels',
        'sub'   => 'MatrixLevels',
        'list'  => 'List of matrix_levels',
        'edit'  => 'Edit matrix_level',
        'create'    => 'Create new matrix_level'
    ],

    /**
     * Options for select/radio/check.
     */
    'options'       => [
            
    ],

    /**
     * Placeholder for inputs
     */
    'placeholder'   => [
        'length'                     => 'Length',
        'width'                      => 'Width',
    ],

    /**
     * Labels for inputs.
     */
    'label'         => [
        'length'                     => 'Length',
        'width'                      => 'Width',
    ],

    /**
     * Columns array for show hide checkbox.
     */
    'cloumns'         => [
        'length'                     => ['name' => 'Length', 'data-column' => 1, 'checked'],
        'width'                      => ['name' => 'Width', 'data-column' => 2, 'checked'],
    ],

    /**
     * Tab labels
     */
    'tab'           => [
        'name'  => 'MatrixLevels',
    ],

    /**
     * Texts  for the module
     */
    'text'          => [
        'preview' => 'Click on the below list for preview',
    ],
];
