<?php

namespace Litecms\MatrixLevel\Repositories\Eloquent;

use Litecms\MatrixLevel\Interfaces\MatrixLevelRepositoryInterface;
use Litepie\Repository\Eloquent\BaseRepository;

class MatrixLevelRepository extends BaseRepository implements MatrixLevelRepositoryInterface
{


    public function boot()
    {
        $this->fieldSearchable = config('litecms.matrix_level.matrix_level.model.search');

    }

    /**
     * Specify Model class name.
     *
     * @return string
     */
    public function model()
    {
        return config('litecms.matrix_level.matrix_level.model.model');
    }
}
