<?php

return [

    /**
     * Provider.
     */
    'provider'  => 'litecms',

    /*
     * Package.
     */
    'package'   => 'matrix_level',

    /*
     * Modules.
     */
    'modules'   => ['matrix_level'],

    
    'matrix_level'       => [
        'model' => [
            'model'                 => \Litecms\MatrixLevel\Models\MatrixLevel::class,
            'table'                 => 'matrix_levels',
            'presenter'             => \Litecms\MatrixLevel\Repositories\Presenter\MatrixLevelPresenter::class,
            'hidden'                => [],
            'visible'               => [],
            'guarded'               => ['*'],
            'slugs'                 => ['slug' => 'name'],
            'dates'                 => ['deleted_at', 'createdat', 'updated_at'],
            'appends'               => [],
            'fillable'              => ['length',  'width'],
            'translatables'         => [],
            'upload_folder'         => 'matrix_level/matrix_level',
            'uploads'               => [
            /*
                    'images' => [
                        'count' => 10,
                        'type'  => 'image',
                    ],
                    'file' => [
                        'count' => 1,
                        'type'  => 'file',
                    ],
            */
            ],

            'casts'                 => [
            /*
                'images'    => 'array',
                'file'      => 'array',
            */
            ],

            'revision'              => [],
            'perPage'               => '20',
            'search'        => [
                'name'  => 'like',
                'status',
            ]
        ],

        'controller' => [
            'provider'  => 'Litecms',
            'package'   => 'MatrixLevel',
            'module'    => 'MatrixLevel',
        ],

    ],
];
