<?php

namespace Litecms;

use DB;
use Illuminate\Database\Seeder;

class MatrixLevelTableSeeder extends Seeder
{
    public function run()
    {
        DB::table('matrix_levels')->insert([
            
        ]);

        DB::table('permissions')->insert([
            [
                'slug'      => 'matrix_level.matrix_level.view',
                'name'      => 'View MatrixLevel',
            ],
            [
                'slug'      => 'matrix_level.matrix_level.create',
                'name'      => 'Create MatrixLevel',
            ],
            [
                'slug'      => 'matrix_level.matrix_level.edit',
                'name'      => 'Update MatrixLevel',
            ],
            [
                'slug'      => 'matrix_level.matrix_level.delete',
                'name'      => 'Delete MatrixLevel',
            ],
            
            
        ]);

        DB::table('menus')->insert([

            [
                'parent_id'   => 1,
                'key'         => null,
                'url'         => 'admin/matrix_level/matrix_level',
                'name'        => 'MatrixLevel',
                'description' => null,
                'icon'        => 'fa fa-newspaper-o',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 2,
                'key'         => null,
                'url'         => 'user/matrix_level/matrix_level',
                'name'        => 'MatrixLevel',
                'description' => null,
                'icon'        => 'icon-book-open',
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

            [
                'parent_id'   => 3,
                'key'         => null,
                'url'         => 'matrix_level',
                'name'        => 'MatrixLevel',
                'description' => null,
                'icon'        => null,
                'target'      => null,
                'order'       => 190,
                'status'      => 1,
            ],

        ]);

        DB::table('settings')->insert([
            // Uncomment  and edit this section for entering value to settings table.
            /*
            [
                'pacakge'   => 'MatrixLevel',
                'module'    => 'MatrixLevel',
                'user_type' => null,
                'user_id'   => null,
                'key'       => 'matrix_level.matrix_level.key',
                'name'      => 'Some name',
                'value'     => 'Some value',
                'type'      => 'Default',
                'control'   => 'text',
            ],
            */
        ]);
    }
}
